# Generated by Django 2.2.3 on 2019-07-24 08:14

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('Pass', '0001_initial'),
    ]

    operations = [
        migrations.RenameField(
            model_name='person',
            old_name='otchestvo',
            new_name='patronymic',
        ),
        migrations.AddField(
            model_name='person',
            name='cours',
            field=models.TextField(default=''),
            preserve_default=False,
        ),
        migrations.AddField(
            model_name='person',
            name='home_number',
            field=models.TextField(default=''),
            preserve_default=False,
        ),
        migrations.AddField(
            model_name='person',
            name='pass_gen',
            field=models.TextField(default=''),
            preserve_default=False,
        ),
        migrations.AddField(
            model_name='person',
            name='tg_id',
            field=models.TextField(default=''),
            preserve_default=False,
        ),
        migrations.AddField(
            model_name='person',
            name='vk_id',
            field=models.TextField(default=''),
            preserve_default=False,
        ),
    ]
